<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.6.1.1 Equations for circles in the Oxy plane</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Equations for circles in the \(Oxy\) plane<br></h3>

<p>The obvious characteristic of a circle is that every point on its circumference is the <strong>same</strong> distance from the <strong>centre</strong>. This fixed distance is called the <strong>radius</strong> of the circle and is generally denoted by
    \(R\) or \(r\) or \(a.\)</p>
<p>In coordinate geometry terms suppose \((x, y)\) denotes the coordinates of a point. For example, \((4,2)\) means \(x = 4, y = 2,\) \((-1, 1)\) means \(x = -1, y = 1\) and so on. See the folllowing figure.</p>

<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/circle1.svg" alt="The xy coordinate system depicting the points P_1 (4,2) and P_2 (-1,1)." width="337" height="168" class="img-responsive atto_image_button_middle">
</figure>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Write down the distances \(d_1\) and \(d_2\) from the origin of the points with coordinates \((4,2)\) and \((-1, 1)\) respectively. Generalise the result to obtain the distance \(d\) from the origin of any arbitrary point with coordinates \((x, y).\)</p>

<h4 class="HELM_solution">Solution</h4>
<p>Using Pythagoras' Theorem:</p>
<p>\(d_1 = \sqrt{4^2 + 2^2} = \sqrt{20} \) is the distance between the origin \((0,0)\) and the point \((4,2).\)</p>
<p>\(d_2 = \sqrt{(-1)^2 + 1^2} = \sqrt{2} \) is the distance between the origin \((0,0)\) and the point \((-1,1).\)</p>
<p>\(d = \sqrt{x^2 + y^2} \) is the distance between the origin to an arbitrary point. Note that the positive square root is taken in each case.</p>]]></text>
<file name="circle1.svg" path="/" encoding="base64">[encoded data, 21720 characters]</file>
<file name="circle2.svg" path="/" encoding="base64">[encoded data, 22988 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
